Support » Plugin: Easy AdSense Ads - Ad Inserter & AdSense Ad Manager » http error 500 after 0.54 update

  • Resolved kingpin123

    (@kingpin123)


    When I update it to 0.54, An error has occurred. ‘HTTP error 500’. please fix it.

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
  • Plugin Author Satish Gandham

    (@gandham)

    A file was missing.
    It has been fixed in 0.55.
    Very sorry for the inconvenience.

Viewing 1 replies (of 1 total)
  • The topic ‘http error 500 after 0.54 update’ is closed to new replies.